{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": "1",
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary",
                "color": "#A98A5B"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "color": "#161F24"
            },
            {
                "_id": "text",
                "title": "Text",
                "color": "#707070"
            },
            {
                "_id": "accent",
                "title": "Accent",
                "color": "#A98A5B"
            }
        ],
        "custom_colors": [
            {
                "_id": "3c2ad25",
                "title": "white",
                "color": "#FFFFFF"
            },
            {
                "_id": "8b564f1",
                "title": "Light Grey",
                "color": "#F7F7F7"
            },
            {
                "_id": "7568283",
                "title": "black",
                "color": "#101010"
            },
            {
                "_id": "d39b971",
                "title": "Body",
                "color": "#0E1316"
            }
        ],
        "system_typography": [
            {
                "_id": "primary",
                "title": "Primary",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_weight": "600",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_text_transform": "none"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_font_weight": "400",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_text_transform": "none"
            },
            {
                "_id": "text",
                "title": "Text",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_font_weight": "400",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_text_transform": "none"
            },
            {
                "_id": "accent",
                "title": "Button Accent",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_font_weight": "500"
            }
        ],
        "custom_typography": [
            {
                "_id": "9740b67",
                "title": "Small",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none"
            },
            {
                "_id": "e492516",
                "title": "Middle",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_font_size": {
                    "unit": "px",
                    "size": 24,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                }
            },
            {
                "_id": "46bece7",
                "title": "Counter",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_size": {
                    "unit": "px",
                    "size": 64,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 48,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 32,
                    "sizes": []
                },
                "typography_text_transform": "none"
            },
            {
                "_id": "67ace4e",
                "title": "H1 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_size": {
                    "unit": "px",
                    "size": 70,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 54,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 42,
                    "sizes": []
                }
            },
            {
                "_id": "3f3e88c",
                "title": "H2 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_size": {
                    "unit": "px",
                    "size": 54,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 36,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 30,
                    "sizes": []
                }
            },
            {
                "_id": "83a0a2f",
                "title": "H3 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_size": {
                    "unit": "px",
                    "size": 32,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 28,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 24,
                    "sizes": []
                }
            },
            {
                "_id": "be86681",
                "title": "H4 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_size": {
                    "unit": "px",
                    "size": 24,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 21,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                }
            },
            {
                "_id": "94485de",
                "title": "H5 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_size": {
                    "unit": "px",
                    "size": 21,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                }
            },
            {
                "_id": "cbcd450",
                "title": "H6 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                }
            },
            {
                "_id": "cf1d9c8",
                "title": "Italic",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "200",
                "typography_text_transform": "none",
                "typography_font_style": "italic",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                }
            },
            {
                "_id": "173449a",
                "title": "Subtitle",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_font_size": {
                    "unit": "px",
                    "size": 24,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "uppercase",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                }
            },
            {
                "_id": "eb63c04",
                "title": "Bigtitle",
                "typography_typography": "custom",
                "typography_font_family": "Jost",
                "typography_font_size": {
                    "unit": "px",
                    "size": 140,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 110,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 54,
                    "sizes": []
                }
            },
            {
                "_id": "b1af662",
                "title": "Menu",
                "typography_typography": "custom",
                "typography_font_family": "Poppins",
                "typography_font_weight": "600",
                "typography_text_transform": "uppercase",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.22,
                    "sizes": []
                }
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "button_border_radius": {
            "unit": "px",
            "top": "10",
            "right": "0",
            "bottom": "10",
            "left": "0",
            "isLinked": false
        },
        "button_hover_border_radius": {
            "unit": "px",
            "top": "10",
            "right": "0",
            "bottom": "10",
            "left": "0",
            "isLinked": false
        },
        "button_padding": {
            "unit": "px",
            "top": "15",
            "right": "25",
            "bottom": "15",
            "left": "25",
            "isLinked": false
        },
        "page_title_selector": "h1.entry-title",
        "activeItemIndex": 1,
        "__globals__": {
            "body_color": "globals\/colors?id=text",
            "body_typography_typography": "globals\/typography?id=text",
            "h1_typography_typography": "globals\/typography?id=67ace4e",
            "h1_color": "globals\/colors?id=3c2ad25",
            "h2_color": "globals\/colors?id=3c2ad25",
            "h2_typography_typography": "globals\/typography?id=3f3e88c",
            "link_hover_color": "globals\/colors?id=3c2ad25",
            "link_hover_typography_typography": "globals\/typography?id=text",
            "link_normal_typography_typography": "globals\/typography?id=text",
            "button_background_color": "globals\/colors?id=primary",
            "button_typography_typography": "globals\/typography?id=accent",
            "button_hover_background_color": "globals\/colors?id=3c2ad25",
            "h3_typography_typography": "globals\/typography?id=83a0a2f",
            "h3_color": "globals\/colors?id=3c2ad25",
            "h4_color": "globals\/colors?id=3c2ad25",
            "h4_typography_typography": "globals\/typography?id=be86681",
            "button_hover_text_color": "globals\/colors?id=primary",
            "h5_typography_typography": "globals\/typography?id=94485de",
            "h5_color": "globals\/colors?id=3c2ad25",
            "h6_color": "globals\/colors?id=3c2ad25",
            "h6_typography_typography": "globals\/typography?id=cbcd450",
            "form_field_typography_typography": "globals\/typography?id=text",
            "form_label_typography_typography": "globals\/typography?id=text",
            "form_field_text_color": "globals\/colors?id=3c2ad25",
            "mobile_browser_background": "",
            "body_background_color": "globals\/colors?id=d39b971",
            "button_text_color": "globals\/colors?id=3c2ad25",
            "body_background_color_b": "",
            "button_hover_background_color_b": "",
            "link_normal_color": "globals\/colors?id=primary",
            "button_background_color_b": "globals\/colors?id=primary",
            "form_field_border_color": "",
            "form_field_background_color": "",
            "button_border_color": "globals\/colors?id=3c2ad25",
            "button_hover_border_color": "globals\/colors?id=accent",
            "form_field_focus_background_color": "",
            "form_field_focus_text_color": "globals\/colors?id=3c2ad25"
        },
        "viewport_md": 768,
        "viewport_lg": 1025,
        "default_page_template": "elementor_header_footer",
        "hello_footer_copyright_text": "All rights reserved",
        "form_field_padding": {
            "unit": "px",
            "top": "16",
            "right": "25",
            "bottom": "16",
            "left": "25",
            "isLinked": false
        },
        "form_field_border_width": {
            "unit": "px",
            "top": "1",
            "right": "1",
            "bottom": "1",
            "left": "1",
            "isLinked": true
        },
        "form_field_text_color": "#FFFFFF",
        "body_background_background": "classic",
        "button_text_color": "#FFFFFF",
        "body_background_color_b": "#000000",
        "body_background_color_b_stop": {
            "unit": "%",
            "size": 80,
            "sizes": []
        },
        "body_background_gradient_angle": {
            "unit": "deg",
            "size": 90,
            "sizes": []
        },
        "body_color": "#707070",
        "link_normal_color": "#A98A5B",
        "h2_color": "#FFFFFF",
        "h4_color": "#FFFFFF",
        "h5_color": "#FFFFFF",
        "h6_color": "#FFFFFF",
        "button_background_color_b": "#A98A5B",
        "button_hover_text_color": "#A98A5B",
        "button_hover_background_color_b": "#0173A2",
        "button_background_color": "#A98A5B",
        "form_field_focus_border_radius": {
            "unit": "px",
            "top": "10",
            "right": "0",
            "bottom": "10",
            "left": "0",
            "isLinked": false
        },
        "link_hover_color": "#FFFFFF",
        "h1_color": "#FFFFFF",
        "h3_color": "#FFFFFF",
        "button_hover_background_color": "#FFFFFF",
        "form_field_border_color": "#70707030",
        "woocommerce_cart_page_id": 7,
        "button_border_width": {
            "unit": "px",
            "top": "1",
            "right": "1",
            "bottom": "1",
            "left": "1",
            "isLinked": true
        },
        "button_border_color": "#FFFFFF",
        "button_hover_border_width": {
            "unit": "px",
            "top": "1",
            "right": "1",
            "bottom": "1",
            "left": "1",
            "isLinked": true
        },
        "button_hover_border_color": "#A98A5B",
        "form_field_border_radius": {
            "unit": "px",
            "top": "10",
            "right": "0",
            "bottom": "10",
            "left": "0",
            "isLinked": false
        },
        "button_typography_typography": "custom",
        "button_typography_font_family": "Poppins",
        "button_typography_font_weight": "500",
        "button_typography_line_height": {
            "unit": "em",
            "size": 1.5,
            "sizes": []
        },
        "body_background_color": "#0E1316",
        "form_field_focus_text_color": "#FFFFFF",
        "body_typography_typography": "custom",
        "body_typography_font_family": "Poppins",
        "body_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "body_typography_font_weight": "400",
        "body_typography_text_transform": "none",
        "body_typography_line_height": {
            "unit": "em",
            "size": 1.5,
            "sizes": []
        },
        "link_normal_typography_typography": "custom",
        "link_normal_typography_font_family": "Poppins",
        "link_normal_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "link_normal_typography_font_weight": "400",
        "link_normal_typography_text_transform": "none",
        "link_normal_typography_line_height": {
            "unit": "em",
            "size": 1.5,
            "sizes": []
        },
        "link_hover_typography_typography": "custom",
        "link_hover_typography_font_family": "Poppins",
        "link_hover_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "link_hover_typography_font_weight": "400",
        "link_hover_typography_text_transform": "none",
        "link_hover_typography_line_height": {
            "unit": "em",
            "size": 1.5,
            "sizes": []
        },
        "h1_typography_typography": "custom",
        "h1_typography_font_family": "Jost",
        "h1_typography_font_size": {
            "unit": "px",
            "size": 70,
            "sizes": []
        },
        "h1_typography_font_size_tablet": {
            "unit": "px",
            "size": 54,
            "sizes": []
        },
        "h1_typography_font_size_mobile": {
            "unit": "px",
            "size": 42,
            "sizes": []
        },
        "h1_typography_font_weight": "600",
        "h1_typography_text_transform": "capitalize",
        "h1_typography_line_height": {
            "unit": "em",
            "size": 1.22,
            "sizes": []
        },
        "h2_typography_typography": "custom",
        "h2_typography_font_family": "Jost",
        "h2_typography_font_size": {
            "unit": "px",
            "size": 54,
            "sizes": []
        },
        "h2_typography_font_size_tablet": {
            "unit": "px",
            "size": 36,
            "sizes": []
        },
        "h2_typography_font_size_mobile": {
            "unit": "px",
            "size": 30,
            "sizes": []
        },
        "h2_typography_font_weight": "600",
        "h2_typography_text_transform": "capitalize",
        "h2_typography_line_height": {
            "unit": "em",
            "size": 1.22,
            "sizes": []
        },
        "h3_typography_typography": "custom",
        "h3_typography_font_family": "Jost",
        "h3_typography_font_size": {
            "unit": "px",
            "size": 32,
            "sizes": []
        },
        "h3_typography_font_size_tablet": {
            "unit": "px",
            "size": 28,
            "sizes": []
        },
        "h3_typography_font_size_mobile": {
            "unit": "px",
            "size": 24,
            "sizes": []
        },
        "h3_typography_font_weight": "600",
        "h3_typography_text_transform": "capitalize",
        "h3_typography_line_height": {
            "unit": "em",
            "size": 1.22,
            "sizes": []
        },
        "h4_typography_typography": "custom",
        "h4_typography_font_family": "Jost",
        "h4_typography_font_size": {
            "unit": "px",
            "size": 24,
            "sizes": []
        },
        "h4_typography_font_size_tablet": {
            "unit": "px",
            "size": 21,
            "sizes": []
        },
        "h4_typography_font_size_mobile": {
            "unit": "px",
            "size": 18,
            "sizes": []
        },
        "h4_typography_font_weight": "600",
        "h4_typography_text_transform": "capitalize",
        "h4_typography_line_height": {
            "unit": "em",
            "size": 1.22,
            "sizes": []
        },
        "h5_typography_typography": "custom",
        "h5_typography_font_family": "Jost",
        "h5_typography_font_size": {
            "unit": "px",
            "size": 21,
            "sizes": []
        },
        "h5_typography_font_size_tablet": {
            "unit": "px",
            "size": 18,
            "sizes": []
        },
        "h5_typography_font_size_mobile": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "h5_typography_font_weight": "600",
        "h5_typography_text_transform": "capitalize",
        "h5_typography_line_height": {
            "unit": "em",
            "size": 1.22,
            "sizes": []
        },
        "h6_typography_typography": "custom",
        "h6_typography_font_family": "Jost",
        "h6_typography_font_size": {
            "unit": "px",
            "size": 18,
            "sizes": []
        },
        "h6_typography_font_weight": "600",
        "h6_typography_text_transform": "capitalize",
        "h6_typography_line_height": {
            "unit": "em",
            "size": 1.22,
            "sizes": []
        },
        "form_field_background_color": "#70707070",
        "form_field_focus_background_color": "#70707070"
    }
}